body {
	background: #000000 url(img/main_bg2.jpg) top center no-repeat;
	margin-top: 0px;
	margin-bottom: 0px;
}	

.bigyofejlec {
	height: 23px;
	padding-left: 35px;
	padding-top: 4px;
	color: #f66d00;
	font: normal 95% Arial;
	background: url(img/bigyo.png) no-repeat;
	}
	
.bigyofejlec2 {
	margin-top: 2px;
	padding-left: 15px;
	padding-top: 4px;
	color: #f66d00;
	font: normal 95% Arial;
	background: url(img/bigyo2.png) no-repeat;
	}
	
.bigyofejlec2 a {
	color: #f66d00;
	font: normal 95% Arial;
	text-decoration: none;		
	}	

#keret {
	margin: 0px auto;
	width: 1036px;
	}

#kethasab {
	width: 1036px;
	background: url(img/keret_hatter.png) no-repeat;
	}	
	
#hasab_bal {
	width: 747px;
	float: left;
	}	

#fejlec {
	width: 747px;
	height: 234px;
	background: url(img/fejlec_bg.jpg) no-repeat;
	}

#alsokeret {
	width: 747px;
	clear: both;
	}

#balhasab {
	float: left;
	width: 202px;
	}
	
#menu {
	width: 202px;
	}	
	
#menualja {
	width: 202px;
	height: 17px;
	background: url(img/menualja.png) no-repeat;
	}
	
.menupont {
	width: 187px;
	height: 24px;
	padding-left: 15px;
	padding-top: 3px;
	color: #dbdbdb;
	font: bold 100% Arial;
	background: url(img/balmenu_bg.png) no-repeat;
	}	
	
.menupont a {
	color: #dbdbdb;
	font: bold 90% Arial;
	text-decoration: none;	
	}	
	
#facebook {
	margin-top: 20px;
	padding-left: 2px;
	}	
	
#twitter {
	margin-top: 20px;
	padding-left: 40px;
	}	
	
#tamogatoink {
	margin-top: 20px;
	}	
	
#kozep {
	float: right;
	margin-left: 20px;
	width: 525px;
	}

.nagycikk {
	width: 525px;
	margin-top: 15px;
	}

.nyitotext {
	color: white;
	font: normal 80% Arial;
	text-align: justify;
	}

.nyitotext a {
	color: #F66D00;
	text-decoration: none;
	}
	
.keplista {
	width: 180px;
	height: 130px;
	padding: 10px;
	background: white;
	margin: 10px;
	float: left;
	}	
	
.kiscikkek {
	margin-top: 10px;
	}

.kiscikk_text {
	width: 250px;
	color: white;
	font: normal 80% Arial;
	}
	
.kiscikk_text a {
	color: #F66D00;
	text-decoration: none;
	}	
	
.kiscikk_text ul {
	margin-left: 0px;
	padding-left: 20px;
	font-weight: normal;
	}	

#hasab_jobb {
	width: 289px;
	float: left;
	}
	
#design_sarok {
	width: 289px;
	height: 264px;
	background: url(img/design_sarok_bg.png) no-repeat;
	position: relative;
	}
	
#jobbhasab {
	width: 269px;
	margin-left: 20px;
	background: url(img/jobbhasab_bg.jpg) repeat-y;
	height: 100%;
	}
	
.jobbhasab_box {
	width: 189px;
	margin-left: 20px;
	}
	
.jobbhasab_boxfejlec {
	height: 28px;
	width: 189px;
	padding-left: 10px;
	padding-top: 4px;
	background: url(img/jobbhasab_boxfejlec_bg.jpg) no-repeat;
	font: bold 110% Verdana;
	color: black;
	}
	
.jobbhasab_boxtartalom {
	margin: 10px;
	width: 179px;
	color: black;
	}
	
.jobbhasab_boxtartalom a {
	color: white;
	font: bold 60% Verdana;
	text-decoration: none;
	}
	
.jobbhasab_boxtartalom h2 {
	margin: 0px;
	padding: 0px;
	color: white;
	font: bold 100% Verdana;
	text-decoration: none;	
	}
	
.jobbhirszoveg {
	color: black;
	font: normal 60% Verdana;	
	}
	
.lead {
	color: white;
	font: normal 110% Arial;
	clear: both;
	}	
	
.lead img {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	}	
	
.cikktext {
	color: white;
	font: normal 90% Arial;
	line-height: 14pt;
	}
	
.cikktext ul {
	margin: 0px;
	padding: 0px;
	margin-left: 20px;
	line-height: 12pt;
	}	
	
.cikktext a {
	color: #F66D00;
	text-decoration: none;
	}
	
.cikk_belsokep_img {
	width: 70%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	}
	
.cikk_belsokep_left {
	padding-right: 10px;
	padding-bottom: 10px;
	}
	
.cikk_belsokep_right {
	padding-left: 10px;
	padding-bottom: 10px;
	}
	
.cikk_belsokep_center {
	padding-bottom: 10px;
	padding-top: 10px;
	}
	
.text {
	font: bold 80% Verdana;
	color: white;
	}

